[Bug 374257] [NEW] Floppy drive will not open, will not mount.

John iseasygoing at yahoo.com
Sat May 9 20:38:08 UTC 2009

Public bug reported:

Binary package hint: firefox-3.0

It seems that when adobe flash is loaded into Ubuntu 9.04 64 bit along with the java programs and changes in software that this entails that "something" happens to the ability of the system to MOUNT a Floppy or Open a floppy drive.
The "fixes" reported DO NOT WORK, and it seems that this problem has been around a while and over looked by those who only use USB flash cards.  However it is not good for those who also use a FLOPPY as many people still have old files and data on floppy drives.
I am no expert but the initial install of 9.04 and Firefox did allow for the use of the floppy, to open, mount, view and RW.
however once the UPDATE and other features are added that are needed to view web pages are added, the floppy stopped working.
Something about HAL ?
I did add "Floppy" to the end of the etc modules file on the last line, however that has no effect.
I even tried adding 1.5 MB Media as when it was working that is what the "icon" Floppy would change to when it was mounted, when it was working.
It could be that calling the floppy by two names in the software is the problem? is it FLOPPY or 1.5 MB Media, or both?
Apart from that the CD and USB memory sticks still work, but it is not good that 8,04 can do it fine, but 9,04 can't.
I suspect that the Java and adobe supporting software is the issue as 8.10 could not use java plug in properly when going to secure web sites that required it.  Ice tea was unable to do what sun does.

Hope this helps.
The computer is using an intel board with a cedar 641 processor running 64 bit, 9.04 with all the current updates, not using the proposed updates, as those I have found can be problems, so we wait until normal releases.
Apart from that Fire fox and Ubuntu are great, and getting better.
The computer does NOT have windows on it.

ProblemType: Bug
Architecture: amd64
DistroRelease: Ubuntu 9.04
Package: firefox-3.0 3.0.10+nobinonly-0ubuntu0.9.04.1
SourcePackage: firefox-3.0
Uname: Linux 2.6.28-11-generic x86_64

** Affects: firefox-3.0 (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: amd64 apport-bug

Floppy drive will not open, will not mount.
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.

More information about the Ubuntu-mozillateam-bugs mailing list